carbideui/com.nokia.tools.startuptip/css/startupTips.css
changeset 0 a44900f0f001
equal deleted inserted replaced
-1:000000000000 0:a44900f0f001
       
     1 body {
       
     2 	background-image: url(../Images/background.jpg);
       
     3 	font-family: Arial, sans-serif;
       
     4 	font-size: x-small;
       
     5 }
       
     6 
       
     7 h3 {
       
     8 	font-family: Arial, sans-serif;
       
     9 	font-size: 10pt;
       
    10 	font-weight: 600;
       
    11 }
       
    12 
       
    13 h2 {
       
    14 	font-family: Arial, sans-serif;
       
    15 	font-size: x-small;
       
    16 	font-weight: lighter;
       
    17 }